/* Get spacer for home page sections */

.get-booking-spacer {
    padding: 0px 0 60px 0 !important;
    margin-top: -30px !important
}

.get-contact-page-spacer {
    padding: 130px 0 !important;
}

.get-about-us-page-spacer {
    padding: 130px 0 !important;
    margin-bottom: 75px !important;
}

.get-legal-spacer {
    padding: 60px 0 !important;
}

.get-why-us-spacer {
    padding: 100px 0 !important;
    margin-bottom: 60px !important;
}

.get-why-us-heading {
    margin-bottom: 50px !important;
}

.get-Services-spacer {
    padding: 140px 0 !important;
}

.get-fleet-spacer {
    padding: 130px 0 !important;
}

.get-about-us-spacer {
    padding: 130px 0 !important;
    margin: 0 !important;
}

.get-marquee-spacer {
  padding: 100px 0 50px 0 !important;  
}

.get-marquee-spacer-2 {
  padding: 0 0 90px 0 !important;  
}

.get-testimonial-spacer {
    padding: 140px 0 !important;
}

.get-testimonial-heading {
    padding-bottom: 50px !important;
    margin-bottom: 50px !important;
}

.get-testimonial-dot {
    margin-top: 50px !important;
}

.get-slider-spacer {
     padding: 130px 0 !important;
}

.get-footer-spacer {
    padding: 130px 0 !important;
}

/* When screen width is less than 1200px */
@media (max-width: 1200px) {

.get-contact-page-spacer {
    padding: 50px 0 !important;
}

.get-about-us-page-spacer {
    padding: 90px 0 !important;
    margin-bottom: 50px !important;
}

.get-legal-spacer {
    padding: 40px 0 !important;
}

.get-why-us-spacer {
    padding: 60px 0 60px 0 !important;
}

.get-why-us-heading {
    margin-bottom: 20px  !important;
}

.get-Services-spacer {
    padding: 65px 0 70px 0 !important;
}

.get-fleet-spacer {
    padding: 60px 0 70px 0 !important;
}

.get-about-us-spacer {
    padding: 70px 0 60px 0 !important;
}

.get-marquee-spacer {
  padding: 60px 0 25px 0 !important;  
}

.get-marquee-spacer-2 {
  padding: 0 0 50px 0 !important;  
}

.get-testimonial-spacer {
    padding: 70px 0 !important;
}

.get-testimonial-heading {
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
}

.get-testimonial-dot {
    margin-top: 35px !important;
}

.get-slider-spacer {
     padding: 70px 0 !important;
}

.get-footer-spacer {
    padding: 70px 0 !important;
}
}

@media (max-width: 900px) {
    .get-legal-spacer {
    padding: 30px 0 !important;
}

.get-about-us-page-spacer {
    padding: 60px 0 120px 0 !important;
    margin-bottom: 20px !important;
}
}


/* When screen width is less than 425px */
@media (max-width: 425px) {

.get-booking-spacer {
    padding: 0px 0 10px 0 !important;
}

.get-contact-page-spacer {
    padding: 30px 0 !important;
}

.get-about-us-page-spacer {
    padding: 50px 0 80px 0 !important;
    margin-bottom: 50px !important;
}

.get-legal-spacer {
    padding: 15px 0 !important;
}
  
.get-why-us-spacer {
    padding: 40px 0 40px 0 !important;
    margin-top: -125px !important;
}

.get-why-us-heading {
    margin-bottom: 10px  !important;
}

.get-Services-spacer {
    padding: 50px 0 !important;
    
}

.get-fleet-spacer {
    padding: 40px 0 50px 0 !important;
}

.get-about-us-spacer {
    padding: 60px 0 50px 0 !important;
}

.get-marquee-spacer {
  padding: 40px 0 20px 0 !important;  
}

.get-marquee-spacer-2 {
  padding: 0 0 30px 0 !important;  
}

.get-testimonial-spacer {
    padding: 50px 0 40px 0 !important;
}

.get-testimonial-heading {
    padding-bottom: 15px !important;
    margin-bottom: 15px !important;
}

.get-testimonial-dot {
    margin-top: 20px !important;
}

.get-slider-spacer {
     padding: 50px 0 !important;
}

.get-footer-spacer {
    padding: 50px 0 !important;
}
}

